import { useI18n } from '../../../i18n';
import { FcrActionButton } from '../../button/action';
import { jsx as _jsx } from "react/jsx-runtime";
export var AttendeeActions = function AttendeeActions(user) {
  var t = useI18n();
  return /*#__PURE__*/_jsx("div", {
    children: user.isMe ? /*#__PURE__*/_jsx(FcrActionButton, {
      size: "small",
      children: user.hasAudio ? t('fmt_device_label_audio_mute') : t('fmt_participants_member_button_unmute')
    }) : /*#__PURE__*/_jsx(FcrActionButton, {
      size: "small",
      children: t('fmt_chats_label_privatechat')
    })
  });
};